body {
	min-height:100vh;
}
a {
	cursor:pointer;
}

.required {
	color:#A00;
	font-weight:normal !important;
	padding-left:1px;
}
.value {
	color:#2B7DBC;
}
.bold, .b {
	font-weight:bold;
}
.bolder, .strong {
	font-weight:bolder;
}
.full-width {
	width:100% !important;
}
.no, table tr th.no, table tr td.no {
	font-size:13px;
	font-weight:bolder;
	color:maroon;
}
* .center {
	text-align:center;
}
* .left {
	text-align:left;
}
* .right {
	text-align:right;
}
* .justify {
	text-align:justify;
}
* .middle {
	vertical-align:middle;
}
.block {
	display:block !important;
}
.error, .error *, .message, .message * {
	color:white;
	border:1px solid #400000;
	padding:5px;
	text-align:center;
	font-size:14px;
}
.error, .error * {
	background:#804040;
}
.message, .message * {
	background:#006600;
}
* .big, * .big * {
	font-size:16px !important;
}
.blue2 {
	color:blue !important;
}
.maroon {
	color:maroon !important;
}
pre, .pre {
	display:block !important;
	white-space:pre-wrap;
}
* .no-border {
	border:0px !important;
}


.common-page {
	background-color: #fff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);
	padding: 20px;
	padding-top:0px;
}
.heading-title {
	color: #555;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px !important;
}
h1.heading-title {
	font-size: 22px !important;
}
.footer {
	margin-top:25px;
	border-top:1px solid #222;
}
.footer .link {
	margin-bottom:10px;
}
.footer .link li {
	display:inline-block;
}
.copyright-bar {
	background:#3c3c3c;
}
.footer-link {
	margin-top:5px;
	margin-bottom:5px;
}
.form-control {
	box-shadow:none;
}
.row {
	margin-top:2px;
	margin-bottom:2px;
}
.custom-error, .form-error {
	display:none;
	color:red !important;
	line-height:15px;
	font-size:12px;
}
.form-error {
	display:block;
	font-weight:normal !important;
}
.btn-rounded {
	border-radius:20px;
	min-width:120px;
	width:auto;
}
.btn-rounded img {
	height:20px;
	margin-right:10px;
}
.btn-xs img {
	height:10px;
	margin-right:5px;
}
 @media only screen and (max-width: 768px) {
}
.panel {
	border-radius: 0px !important;
}
.breadcrumb ul li::after {
	margin-right: 5px !important;
}
.inline {
	display:inline !important;
}
.inline-block {
	display:inline-block !important;
}
.no-rounded, .form-control, .input-group-addon, .modal-content, .well, .alert, .btn {
	border-radius:0px;
}
.div-default, .div-primary, .div-success, .div-danger, .div-warning, .div-info {
	padding:10px;
}
.div-success {
	border:1px solid #7DB581;
	background:#F2FFF9
}
.div-danger {
	border:1px solid #D1A3A3;
	background:#F9F2F2
}
.div-warning {
	border:1px solid #CF633F;
	background:#FFF1EA
}
.div-info {
	border:1px solid #51B8BD;
	background:#D9F2FF;
}
.div-primary {
	border:1px solid #0080C0;
	background:#DDF4FF;
}
.div-default {
	border:1px solid #C0C0C0;
	background:#F5F5F5;
}

/* Chrome, Safari, Edge, Opera */
.number::-webkit-outer-spin-button, .number::-webkit-inner-spin-button {
 -webkit-appearance: none;
 margin: 0;
}
/* Firefox */
.number {
	-moz-appearance: textfield;
}
.social-share a {
	font-size:15px;
	padding:5px;
	border-radius:5px;
	margin:4px;
	color:white;
	min-width:35px;
	display:inline-block;
	text-align:center;
}
.social-share a.whatsapp {
	background-color:#009500;
}
.social-share a.telegram {
	background-color:#31B0D5;
}
.social-share a.facebook {
	background-color:#3C5B9B;
}
.social-share a.twitter {
	background-color:#359BED;
}
.social-share a:hover {
	background:#0080C0 !important;
}
 @media screen and (min-width: 768px) {
.modal:before {
	display: inline-block;
	vertical-align: middle;
	content: " ";
	height: 100%;
}
}
.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="month"] {
	line-height: normal !important;
}
.Success, .success, .Success, .success, .PAID, .PAID, .Success, .PAID {
	color:#060;
}
.Failure, .failure, .Failure, .failure, .REFUND, .REFUND, .Failure, .REFUND {
	color:#f00;
}
.Pending, .pending, .Pending, .pending, .Pending {
	color:#F60;
}
.detail-block {
	min-height:60vh;
}
h2, .h2 {
	font-size: 22px;
}
h3, .h3 {
	font-size: 20px;
}
.detail-block h5 {
	padding:0px;
	margin:0px;
}
.no-border { border:none !important; }